Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004419TestLinkTest Importance / Urgency / Prioritypublic2011-04-14 17:092011-07-02 13:49
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004419: Add columns "Importance" and "Priority" to "Set urgent Tests"
DescriptionCurrently only urgency is shown.
It will be easier for users to have also test case importance and the resulting priority.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0014646)
Julian (reporter)
2011-04-15 08:13

Branch 1.9

http://gitorious.org/testlink-ga/testlink-code/commit/5b6d6b7cda723c74a9318990b75f72b2fe71f130 [^]
(0015463)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-04-14 17:09 Julian New Issue
2011-04-14 17:09 Julian Status new => assigned
2011-04-14 17:09 Julian Assigned To => Julian
2011-04-15 08:13 Julian Note Added: 0014646
2011-04-15 08:13 Julian Status assigned => resolved
2011-04-15 08:13 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-04-15 08:13 Julian Resolution open => fixed
2011-07-02 13:49 fman Note Added: 0015463
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker